TERMS = ['http://rs.tdwg.org/dwc/terms/occurrenceDetails', 'http://rs.tdwg.org/dwc/terms/highestBiostratigraphicZone', 'http://rs.tdwg.org/dwc/terms/associatedTaxa', 'http://rs.tdwg.org/dwc/terms/latestEpochOrHighestSeries', 'http://rs.tdwg.org/dwc/terms/informationWithheld', 'http://rs.tdwg.org/dwc/terms/minimumDistanceAboveSurfaceInMeters', 'http://rs.tdwg.org/dwc/terms/behavior', 'http://rs.tdwg.org/dwc/terms/verbatimLongitude', 'http://rs.tdwg.org/dwc/terms/countryCode', 'http://rs.tdwg.org/dwc/terms/associatedSequences', 'http://rs.tdwg.org/dwc/terms/habitat', 'http://rs.tdwg.org/dwc/terms/islandGroup', 'http://rs.tdwg.org/dwc/terms/nomenclaturalCode', 'http://purl.org/dc/terms/license', 'http://rs.tdwg.org/dwc/terms/earliestEonOrLowestEonothem', 'http://rs.tdwg.org/dwc/terms/year', 'http://rs.tdwg.org/dwc/terms/taxonID', 'http://rs.tdwg.org/dwc/terms/continent', 'http://rs.tdwg.org/dwc/terms/nameAccordingTo', 'http://rs.tdwg.org/dwc/terms/latestEraOrHighestErathem', 'http://rs.tdwg.org/dwc/terms/eventID', 'http://rs.tdwg.org/dwc/terms/nameAccordingToID', 'http://rs.tdwg.org/dwc/terms/decimalLongitude', 'http://rs.tdwg.org/dwc/terms/sampleSizeValue', 'http://rs.tdwg.org/dwc/terms/identifiedBy', 'http://rs.tdwg.org/dwc/terms/latestEonOrHighestEonothem', 'http://rs.tdwg.org/dwc/terms/catalogNumber', 'http://rs.tdwg.org/dwc/terms/eventRemarks', 'http://rs.tdwg.org/dwc/terms/taxonRank', 'http://rs.tdwg.org/dwc/terms/verbatimDepth', 'http://rs.tdwg.org/dwc/terms/originalNameUsageID', 'http://purl.org/dc/terms/rightsHolder', 'http://rs.tdwg.org/dwc/terms/lowestBiostratigraphicZone', 'http://purl.org/dc/terms/bibliographicCitation', 'http://rs.tdwg.org/dwc/terms/island', 'http://rs.tdwg.org/dwc/terms/associatedMedia', 'http://rs.tdwg.org/dwc/terms/group', 'http://rs.tdwg.org/dwc/terms/endDayOfYear', 'http://rs.tdwg.org/dwc/terms/individualCount', 'http://rs.tdwg.org/dwc/terms/occurrenceRemarks', 'http://rs.tdwg.org/dwc/terms/disposition', 'http://rs.tdwg.org/dwc/terms/collectionID', 'http://rs.tdwg.org/dwc/terms/sampleSizeUnit', 'http://rs.tdwg.org/dwc/terms/earliestPeriodOrLowestSystem', 'http://rs.tdwg.org/dwc/terms/county', 'http://rs.tdwg.org/dwc/terms/eventDate', 'http://rs.tdwg.org/dwc/terms/earliestEpochOrLowestSeries', 'http://rs.tdwg.org/dwc/terms/formation', 'http://rs.tdwg.org/dwc/terms/Taxon', 'http://purl.org/dc/terms/references', 'http://purl.org/dc/terms/language', 'http://rs.tdwg.org/dwc/terms/decimalLatitude', 'http://rs.tdwg.org/dwc/terms/startDayOfYear', 'http://rs.tdwg.org/dwc/terms/fieldNotes', 'http://rs.tdwg.org/dwc/terms/municipality', 'http://rs.tdwg.org/dwc/terms/namePublishedInYear', 'http://rs.tdwg.org/dwc/terms/associatedReferences', 'http://rs.tdwg.org/dwc/terms/georeferenceVerificationStatus', 'http://rs.tdwg.org/dwc/terms/datasetName', 'http://rs.tdwg.org/dwc/terms/locality', 'http://rs.tdwg.org/dwc/terms/identificationID', 'http://purl.org/dc/terms/type', 'http://rs.tdwg.org/dwc/terms/scientificNameID', 'http://rs.tdwg.org/dwc/terms/verbatimLatitude', 'http://rs.tdwg.org/dwc/terms/occurrenceID', 'http://rs.tdwg.org/dwc/terms/verbatimTaxonRank', 'http://rs.tdwg.org/dwc/terms/verbatimSRS', 'http://rs.tdwg.org/dwc/terms/order', 'http://rs.tdwg.org/dwc/terms/georeferenceProtocol', 'http://rs.tdwg.org/dwc/terms/locationAccordingTo', 'http://rs.tdwg.org/dwc/terms/originalNameUsage', 'http://rs.tdwg.org/dwc/terms/geodeticDatum', 'http://rs.tdwg.org/dwc/terms/Occurrence', 'http://rs.tdwg.org/dwc/terms/establishmentMeans', 'http://rs.tdwg.org/dwc/terms/parentNameUsage', 'http://rs.tdwg.org/dwc/terms/taxonRemarks', 'http://rs.tdwg.org/dwc/terms/footprintSRS', 'http://rs.tdwg.org/dwc/terms/collectionCode', 'http://rs.tdwg.org/dwc/terms/class', 'http://rs.tdwg.org/dwc/terms/family', 'http://rs.tdwg.org/dwc/terms/footprintWKT', 'http://rs.tdwg.org/dwc/terms/georeferenceRemarks', 'http://rs.tdwg.org/dwc/terms/lithostratigraphicTerms', 'http://rs.tdwg.org/dwc/terms/geologicalContextID', 'http://rs.tdwg.org/dwc/terms/dateIdentified', 'http://rs.tdwg.org/dwc/terms/higherGeographyID', 'http://rs.tdwg.org/dwc/terms/pointRadiusSpatialFit', 'http://rs.tdwg.org/dwc/terms/dynamicProperties', 'http://rs.tdwg.org/dwc/terms/verbatimLocality', 'http://purl.org/dc/terms/modified', 'http://rs.tdwg.org/dwc/terms/month', 'http://rs.tdwg.org/dwc/terms/earliestEraOrLowestErathem', 'http://rs.tdwg.org/dwc/terms/samplingProtocol', 'http://rs.tdwg.org/dwc/terms/infraspecificEpithet', 'http://rs.tdwg.org/dwc/terms/footprintSpatialFit', 'http://rs.tdwg.org/dwc/terms/namePublishedIn', 'http://rs.tdwg.org/dwc/terms/georeferenceSources', 'http://rs.tdwg.org/dwc/terms/identificationRemarks', 'http://rs.tdwg.org/dwc/terms/taxonConceptID', 'http://purl.org/dc/terms/accessRights', 'http://rs.tdwg.org/dwc/terms/lifeStage', 'http://rs.tdwg.org/dwc/terms/acceptedNameUsage', 'http://rs.tdwg.org/dwc/terms/verbatimEventDate', 'http://rs.tdwg.org/dwc/terms/typeStatus', 'http://rs.tdwg.org/dwc/terms/maximumDepthInMeters', 'http://rs.tdwg.org/dwc/terms/preparations', 'http://rs.tdwg.org/dwc/terms/georeferencedDate', 'http://rs.tdwg.org/dwc/terms/institutionID', 'http://rs.tdwg.org/dwc/terms/verbatimCoordinates', 'http://rs.tdwg.org/dwc/terms/vernacularName', 'http://rs.tdwg.org/dwc/terms/bed', 'http://rs.tdwg.org/dwc/terms/materialSampleID', 'http://rs.tdwg.org/dwc/terms/maximumElevationInMeters', 'http://purl.org/dc/terms/rights', 'http://rs.tdwg.org/dwc/terms/scientificName', 'http://rs.tdwg.org/dwc/terms/identificationReferences', 'http://rs.tdwg.org/dwc/terms/day', 'http://rs.tdwg.org/dwc/terms/fieldNumber', 'http://rs.tdwg.org/dwc/terms/parentNameUsageID', 'http://rs.tdwg.org/dwc/terms/acceptedNameUsageID', 'http://rs.tdwg.org/dwc/terms/identificationQualifier', 'http://rs.tdwg.org/dwc/terms/dataGeneralizations', 'http://rs.tdwg.org/dwc/terms/sex', 'http://rs.tdwg.org/dwc/terms/previousIdentifications', 'http://rs.tdwg.org/dwc/terms/georeferencedBy', 'http://rs.tdwg.org/dwc/terms/latestPeriodOrHighestSystem', 'http://rs.tdwg.org/dwc/terms/kingdom', 'http://rs.tdwg.org/dwc/terms/basisOfRecord', 'http://rs.tdwg.org/dwc/terms/institutionCode', 'http://rs.tdwg.org/dwc/terms/verbatimCoordinateSystem', 'http://rs.tdwg.org/dwc/terms/waterBody', 'http://rs.tdwg.org/dwc/terms/phylum', 'http://rs.tdwg.org/dwc/terms/ownerInstitutionCode', 'http://rs.tdwg.org/dwc/terms/latestAgeOrHighestStage', 'http://rs.tdwg.org/dwc/terms/occurrenceStatus', 'http://rs.tdwg.org/dwc/terms/higherClassification', 'http://purl.org/dc/terms/source', 'http://rs.tdwg.org/dwc/terms/recordedBy', 'http://rs.tdwg.org/dwc/terms/datasetID', 'http://rs.tdwg.org/dwc/terms/minimumElevationInMeters', 'http://rs.tdwg.org/dwc/terms/individualID', 'http://rs.tdwg.org/dwc/terms/samplingEffort', 'http://rs.tdwg.org/dwc/terms/Event', 'http://rs.tdwg.org/dwc/terms/member', 'http://rs.tdwg.org/dwc/terms/scientificNameAuthorship', 'http://rs.tdwg.org/dwc/terms/locationID', 'http://rs.tdwg.org/dwc/terms/higherGeography', 'http://rs.tdwg.org/dwc/terms/genus', 'http://rs.tdwg.org/dwc/terms/associatedOccurrences', 'http://rs.tdwg.org/dwc/terms/verbatimElevation', 'http://rs.tdwg.org/dwc/terms/maximumDistanceAboveSurfaceInMeters', 'http://rs.tdwg.org/dwc/terms/minimumDepthInMeters', 'http://rs.tdwg.org/dwc/terms/stateProvince', 'http://rs.tdwg.org/dwc/terms/nomenclaturalStatus', 'http://rs.tdwg.org/dwc/terms/taxonomicStatus', 'http://rs.tdwg.org/dwc/terms/specificEpithet', 'http://rs.tdwg.org/dwc/terms/parentEventID', 'http://rs.tdwg.org/dwc/terms/subgenus', 'http://rs.tdwg.org/dwc/terms/coordinatePrecision', 'http://rs.tdwg.org/dwc/terms/eventTime', 'http://rs.tdwg.org/dwc/terms/country', 'http://rs.tdwg.org/dwc/terms/coordinateUncertaintyInMeters', 'http://rs.tdwg.org/dwc/terms/identificationVerificationStatus', 'http://rs.tdwg.org/dwc/terms/otherCatalogNumbers', 'http://rs.tdwg.org/dwc/terms/earliestAgeOrLowestStage', 'http://rs.tdwg.org/dwc/terms/recordNumber', 'http://rs.tdwg.org/dwc/terms/reproductiveCondition', 'http://rs.tdwg.org/dwc/terms/locationRemarks', 'http://rs.tdwg.org/dwc/terms/namePublishedInID']
